mtx-texworks(1)

NAME
mtx-texworks

SYNOPSIS
mtxrun --script texworks [ OPTIONS ... ] [ FILENAMES ]

DESCRIPTION
TeXworks Startup Script

OPTIONS

--start
    [--verbose] start texworks

--test
    report what will happen

AUTHOR
More information about ConTeXt and the tools that come with it can be found at: maillist: ntg-context@ntg.nl / http://www.ntg.nl/mailman/listinfo/ntg-context webpage: http://www.pragma-ade.nl / http://tex.aanhet.net wiki: http://contextgarden.net